body{
    margin:0;
    height:100vh;
}

.main-container{
    display:grid;
    grid-template-columns: 1fr 1fr;
}

.chat-section{
    padding:0.5rem;
    background-color: #eee;
}

.send-section{
    display:flex;
    justify-content: space-evenly;
}

.btn{
    background-color: #25d366;
    color:white;
    border:none;
    border-radius:0.5rem;
    padding:0.5rem;
}

